RubyGems Navigation menu

dm-validations-ext 0.0.2

DataMapper plugin providing better error messages handling.

Versions:

  1. 0.0.2 - March 18, 2011 (8.5 KB)
  2. 0.0.1 - October 25, 2010 (10 KB)

Authors:

  • Piotr Solnica

Owners:

E864e5088627498df8f9b911a9bc3219

Sha 256 checksum:

2c25d68fe1fdac108ca48a54f4a575d6c7638bd755362f2aa029c370ccb0ac68

Total downloads 3,653

For this version 1,864

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: